## mobyle-tutorials 1.5.0

=== debian/changelog ===
mobyle-tutorials (1.5.0-2) unstable; urgency=medium

  * Update homepage
  * cme fix dpkg-control
  * debhelper 9
  * Enhance long description

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jan 2016 09:50:35 +0100

mobyle-tutorials (1.5.0-1) unstable; urgency=low

  * First release (Closes: #700859)

 -- Olivier Sallou <osallou@debian.org>  Mon, 18 Feb 2013 12:28:22 +0100
