=== debian/control ===
Source: mobyle-tutorials
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/mobyle/mobyle-tutorials/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/mobyle/mobyle-tutorials/trunk/
Homepage: https://projets.pasteur.fr/projects/mobyle/wiki/Download

Package: mobyle-tutorials
Architecture: all
Depends: ${misc:Depends},
         mobyle (>= 1.5+dfsg)
Description: program tutorials for the mobyle portal
 Mobyle is a framework and web portal specifically aimed at the integration of
 bioinformatics software and databanks. It generates a web interface from an xml
 description for command-line based tools.
 It can submit jobs locally or using DRM systems.
 .
 This package contains a set of tutorials for the mobyle framework. 
 Those tutorials can be deployed to be used on the portal.
